/* map logo position fixer */

/* Israel */
/* run ai */
.partner-map_position2 .show-regin {
    right: 10px;
    top: 20px;
    left:unset;
}

/* China */
/* inspur */
.partner-map_position7 .show-regin {
    left: -170px;
    top: -90px;
}

/* Taiwan */
/* tyan */
.partner-map_position9 .show-regin {
    right: 5px;
    top: 25px;
    left: unset;
}

/* Supermicro */
.partner-map_position6 .show-regin {
    left: 5px;
    top: 25px;
}

/* GIGABYTE */
.partner-map_position10,.partner-map_position11 {
    left: 37.8%;
    top: 46.7%;
}
.partner-map_position10 .area-box ,.partner-map_position11 .area-box {
    display: none;
}
.partner-map_position10 .show-regin {
    right: 5px;
    top: 105px;
}

/* QCT */
.partner-map_position11 .show-regin {
    left: 5px;
    top: 105px;
}


/* Seattle */
/* Qumulo */
.partner-map_position5 .show-regin {
    left: 20px;
    top: -90px;
}


/* California */
/* San Francisco */
.partner-map_position14 {
    left: 69.5%;
    top: 37.6%;
}

/* San Jose */
.partner-map_position8,.partner-map_position12,.partner-map_position13 {
    left: 70.2%;
    top: 39.6%;
}
.partner-map_position12 .area-box ,.partner-map_position13 .area-box {
    display: none;
}


/* WEKA */
.partner-map_position8 .show-regin {
    left: -170px;
    top: 35px;
}

/* Netapp */
.partner-map_position12 .show-regin {
    left: -170px;
    top: 115px;
}

/* Seagate */
.partner-map_position13 .show-regin {
    left: -170px;
    top: 195px;
}

/* W&B */
.partner-map_position14 .show-regin {
    left: -185px;
    top: -37px;
}

/* Los Angels */
.partner-map_position15 {
    left: 71.2%;
    top: 41.6%;
}
/* DDN */
.partner-map_position15 .show-regin {
    left: 5px;
    top: 30px;
}


/* Texas */
/* Boxx */
.partner-map_position3 .show-regin {
    left: 20px;
    bottom: 10px;
    top:unset;
}



@media (max-width: 1439px) and (min-width: 992px) {
/* Israel */
/* run ai */
.partner-map_position2 .show-regin {
    right: 10px;
    top: 20px;
    left:unset;
}

/* China */
/* inspur */
.partner-map_position7 .show-regin {
    left: -170px;
    top: -90px;
}

/* Taiwan */
/* tyan */
.partner-map_position9 .show-regin {
    right: 5px;
    top: 25px;
    left: unset;
}

/* Supermicro */
.partner-map_position6 .show-regin {
    left: 5px;
    top: 25px;
}

/* GIGABYTE */
.partner-map_position10,.partner-map_position11 {
    left: 37.8%;
    top: 46.7%;
}
.partner-map_position10 .area-box ,.partner-map_position11 .area-box {
    display: none;
}
.partner-map_position10 .show-regin {
    right: 5px;
    top: 95px;
}

/* QCT */
.partner-map_position11 .show-regin {
    left: 5px;
    top: 95px;
}


/* Seattle */
/* Qumulo */
.partner-map_position5 .show-regin {
    left: 20px;
    top: -90px;
}


/* California */
/* San Francisco */
.partner-map_position14 {
    left: 69.5%;
    top: 37.6%;
}

/* San Jose */
.partner-map_position8,.partner-map_position12,.partner-map_position13 {
    left: 70.2%;
    top: 39.6%;
}
.partner-map_position12 .area-box ,.partner-map_position13 .area-box {
    display: none;
}


/* WEKA */
.partner-map_position8 .show-regin {
    left: -165px;
    top: 35px;
}

/* Netapp */
.partner-map_position12 .show-regin {
    left: -165px;
    top: 105px;
}

/* Seagate */
.partner-map_position13 .show-regin {
    left: -165px;
    top: 175px;
}

/* W&B */
.partner-map_position14 .show-regin {
    left: -170px;
    top: -27px;
}


/* Los Angels */
.partner-map_position15 {
    left: 71.2%;
    top: 41.6%;
}
/* DDN */
.partner-map_position15 .show-regin {
    left: 5px;
    top: 30px;
}


/* Texas */
/* Boxx */
.partner-map_position3 .show-regin {
    left: 30px;
    bottom: -18px;
    top:unset;
}
}


@media (max-width: 991px) and (min-width: 768px) {
.partner-map_position .show-regin {
 width: 100px;   
}
/* Israel */
/* run ai */
.partner-map_position2 .show-regin {
    right: -20px;
    top: 20px;
    left:unset;
}

/* China */
/* inspur */
.partner-map_position7 .show-regin {
    left: -120px;
    top: -60px;
}

/* Taiwan */
.partner-map_position10,.partner-map_position11 {
    left: 37.8%;
    top: 46.7%;
}
.partner-map_position10 .area-box ,.partner-map_position11 .area-box {
    display: none;
}

/* tyan */
.partner-map_position9 .show-regin {
    right: 0px;
    top: 25px;
    left: unset;
}

/* Supermicro */
.partner-map_position6 .show-regin {
    left: 5px;
    top: 25px;
}

/* GIGABYTE */
.partner-map_position10 .show-regin {
    right: 0px;
    top: 75px;
}

/* QCT */
.partner-map_position11 .show-regin {
    left: 5px;
    top: 75px;
}


/* Seattle */
/* Qumulo */
.partner-map_position5 .show-regin {
    left: 10px;
    top: -60px;
}


/* California */
/* San Francisco */
.partner-map_position14 {
    left: 69.5%;
    top: 37.6%;
}

/* San Jose */
.partner-map_position8,.partner-map_position12,.partner-map_position13 {
    left: 70.2%;
    top: 39.6%;
}
.partner-map_position12 .area-box ,.partner-map_position13 .area-box {
    display: none;
}


/* WEKA */
.partner-map_position8 .show-regin {
    left: -105px;
    top: 25px;
}

/* Netapp */
.partner-map_position12 .show-regin {
    left: -105px;
    top: 75px;
}

/* Seagate */
.partner-map_position13 .show-regin {
    left: -105px;
    top: 125px;
}

/* W&B */
.partner-map_position14 .show-regin {
    left: -115px;
    top: -20px;
}

/* Los Angels */
.partner-map_position15 {
    left: 71.2%;
    top: 41.6%;
}
/* DDN */
.partner-map_position15 .show-regin {
    left: 5px;
    top: 20px;
}



/* Texas */
/* Boxx */
.partner-map_position3 .show-regin {
    left: 25px;
    bottom: 0px;
    top:unset;
}
}


@media (max-width: 767px) and (min-width: 576px) {
/* Israel */
/* run ai */
.partner-map_position2 .show-regin {
    right: 10px;
    top: 20px;
    left:unset;
}

/* China */
/* inspur */
.partner-map_position7 .show-regin {
    left: -50px;
    top: -40px;
}

/* Taiwan */
/* tyan */
.partner-map_position9 .show-regin {
    right: 5px;
    top: 25px;
    left: unset;
}

/* Supermicro */
.partner-map_position6 .show-regin {
    left: 5px;
    top: 25px;
}

/* GIGABYTE */
.partner-map_position10,.partner-map_position11 {
    left: 37.8%;
    top: 46.7%;
}
.partner-map_position10 .area-box ,.partner-map_position11 .area-box {
    display: none;
}
.partner-map_position10 .show-regin {
    right: 5px;
    top: 65px;
}

/* QCT */
.partner-map_position11 .show-regin {
    left: 5px;
    top: 65px;
}


/* Seattle */
/* Qumulo */
.partner-map_position5 .show-regin {
    left: 10px;
    top: -45px;
}


/* California */
/* 
   767以下はシスコとサンノゼのピコンピコンを1つにする
 */
 .partner-map_position8,.partner-map_position12,.partner-map_position13,.partner-map_position14,.partner-map_position15  {
    left: 70.4%;
    top: 38.6%;
}
.partner-map_position12 .area-box ,.partner-map_position13 .area-box ,.partner-map_position14 .area-box ,.partner-map_position15 .area-box {
    display: none;
}

/* WEKA */
.partner-map_position8 .show-regin {
    left: -25px;
    top: 20px;
}

/* Netapp */
.partner-map_position12 .show-regin {
    left: -25px;
    top: 60px;
}

/* Seagate */
.partner-map_position13 .show-regin {
    left: -25px;
    top: 100px;
}

/* W&B */
.partner-map_position14 .show-regin {
    left: -75px;
    top: -5px;
}

/* DDN */
.partner-map_position15 .show-regin {
    left: -25px;
    top: 140px;
}



/* Texas */
/* Boxx */
.partner-map_position3 .show-regin {
    left: 20px;
    bottom: 10px;
    top:unset;
}
}

@media (max-width: 575px) {
/* Israel */
/* run ai */
.partner-map_position2 .show-regin {
    right: 10px;
    top: 10px;
    left:unset;
}

/* China */
/* inspur */
.partner-map_position7 .show-regin {
    left: -50px;
    top: -40px;
}

/* Taiwan */
/* tyan */
.partner-map_position9 .show-regin {
    right: 30px;
    top: 15px;
    left: unset;
}

/* Supermicro */
.partner-map_position6 .show-regin {
    left: -27px;
    top: 15px;
}

/* GIGABYTE */
.partner-map_position10,.partner-map_position11 {
    left: 37.8%;
    top: 46.7%;
}
.partner-map_position10 .area-box ,.partner-map_position11 .area-box {
    display: none;
}
.partner-map_position10 .show-regin {
    right: 30px;
    top: 50px;
}

/* QCT */
.partner-map_position11 .show-regin {
    left: -27px;
    top: 50px;
}


/* Seattle */
/* Qumulo */
.partner-map_position5 .show-regin {
    left: -20px;
    top: -45px;
}


/* California */
.partner-map_position8,.partner-map_position12,.partner-map_position13,.partner-map_position14,.partner-map_position15  {
    left: 70.4%;
    top: 38.6%;
}
.partner-map_position12 .area-box ,.partner-map_position13 .area-box ,.partner-map_position14 .area-box,.partner-map_position15 .area-box  {
    display: none;
}

/* WEKA */
.partner-map_position8 .show-regin {
    left: -25px;
    top: 10px;
}

/* Netapp */
.partner-map_position12 .show-regin {
    left: -25px;
    top: 45px;
}

/* Seagate */
.partner-map_position13 .show-regin {
    left: 25px;
    top: 30px;
}

/* W&B */
.partner-map_position14 .show-regin {
    left: -75px;
    top: -5px;
}

/* DDN */
.partner-map_position15 .show-regin {
    left: 25px;
    top: 65px;
}

/* Texas */
/* Boxx */
.partner-map_position3 .show-regin {
    left: 20px;
    bottom: 10px;
    top:unset;
}
}
